## mx-findshares 19.1

=== debian/changelog ===
mx-findshares (19.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 09:50:55 -0500

mx-findshares (18.11) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 12:21:27 -0500

mx-findshares (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 18:45:47 -0400

mx-findshares (18.8) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 16:20:41 -0400

mx-findshares (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 14:23:23 -0400

mx-findshares (18.2mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 01:46:26 -0500

mx-findshares (17.6mx16) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 19:08:51 -0400

mx-findshares (17.5mx16) mx; urgency=medium

  * new icons

 -- Adrian <adrian@mxlinux.org>  Wed, 10 May 2017 11:58:08 -0400

mx-findshares (17.3mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Thu, 30 Mar 2017 10:06:34 -0400

mx-findshares (16.11mx16+1) mx; urgency=medium

  * FR translation

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 12:01:10 -0500

mx-findshares (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:00:25 -0500

mx-findshares (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 13:18:36 -0400

mx-findshares (16.6mx15) mx; urgency=medium

  * minor change

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Jun 2016 18:17:37 -0400

mx-findshares (16.5mx15) mx; urgency=medium

  * new desktop file

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 23 May 2016 13:11:51 -0400

mx-findshares (15.12mx15) mx; urgency=medium

  * hide GUI when displaying help/license

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Dec 2015 21:54:46 -0500

mx-findshares (15.11mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 30 Nov 2015 11:51:37 -0500

mx-findshares (15.10.2mx15) mx; urgency=medium

  * more translations

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Oct 2015 19:15:54 -0400

mx-findshares (15.10.1mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 23 Oct 2015 22:27:39 -0400

mx-findshares (15.10mx15) mx; urgency=medium

  * changed icon

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Oct 2015 15:32:40 -0400

mx-findshares (15.7mx14) mx; urgency=medium

  * update to qt5

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 12:53:03 -0400

mx-findshares (15.6mx14) mx; urgency=medium

  * changed documentation URL

 -- Adrian <adrian@mxlinux.org>  Wed, 03 Jun 2015 11:20:48 -0400

mx-findshares (15.4mx14) mx; urgency=medium

  * added translation

 -- Adrian <adrian@mxlinux.org>  Tue, 21 Apr 2015 14:03:30 -0400

mx-findshares (15.3mx14) mx; urgency=medium

  * change manual URL

 -- Adrian <adrian@mxlinux.org>  Fri, 20 Mar 2015 16:38:02 -0400

mx-findshares (15.2) mx; urgency=medium

  * changed manual URL

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Feb 2015 10:49:14 -0500

mx-findshares (14.3.1) mx; urgency=medium

  * Minor fixes.

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Dec 2014 00:50:25 -0500

mx-findshares (14.2+2) mx; urgency=medium

  * Upgraded findshares to v1.06

 -- Adrian <adrian@mxlinux.org>  Tue, 07 Oct 2014 12:41:54 -0400

mx-findshares (14.2+1) mx; urgency=low

  * Initial release. 

 -- Adrian <adrian@mxlinux.org>  Sun, 28 Sep 2014 12:37:25 -0400
