=== debian/control ===
Source: mx-findshares
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>=7.0.50~),
	gcc-4.8
Standards-Version: 3.9.5
Vcs-Git: git://github.com/AdrianTM/mx-findshares

Package: mx-findshares
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer
Description: MX wrapper for findshares program
 MX Find Shares is a wrapper for findshares program, program used for finding shares on the network.
